Subject: Arthritis in hands of typist

From: [email-masked] (Coeli)
Date: 12 Aug 1995 20:32:13 -0400

What is suggested for woman typist who has painful hands. I told her to
stop drinking orange juice ( my mother-in-law tole me that 40 years ago)

---

From: [email-masked] (Duane Weed, D.C.)
Date: 13 Aug 1995 14:09:41 GMT

>stop drinking orange juice ( my mother-in-law tole me that 40 years ago)
   Pycnogenol usually works great for this kind of problem. I have a patient
who is a surgeon who was having similar symptoms. I recommended pycnogenol.
He tried it and tells me that he has experienced tremendious improvement.
Start with at least 1 mg per pound of body weight. (You can increase that
dosage up to double if you want to at the start.) Once symptoms are improved
decrease dosage until you find the dosage that works best for you but take
no less than 60 mg per day (a maintenance dosage only, not therapeutic).

    Dr. Duane Weed, DC  <*>  E-Mail request for my FREE Herb
    [email-masked]   <*>  Guide/Catalog. Include address.